body {
  margin: 0 0 0 0px;
  background-color: #FFF;
  font-family: Georgia, "Times New Roman", Times, serif;
  /*background:url(../images/t-bg.png) repeat-x;*/
}

.wrap2 {
  width: 100%;
  /*height:1100px;*/
  background: url(images/4.html) no-repeat center bottom;
  /*margin-top:110px;*/
}

.wrap3 {
  width: 100%;
  /*height:50px; */
  background: url(images/4.html) no-repeat center bottom;
  margin-top: 2px;

}


.wrap {
  width: 1220px;
  margin: 0 auto;
  position: relative;
}

@font-face {
  font-family: 'Swis721CnBTRoman';
  src: url('../swissc-webfont.eot');
  src: url('../swissc-webfontd41d.eot?#iefix') format('embedded-opentype'),
    url('../swissc-webfont.woff') format('woff'),
    url('../swissc-webfont.ttf') format('truetype'),
    url('../swissc-webfont.svg#Swis721CnBTRoman') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'MyriadProCond';
  src: url('../images/myriadpro-cond-webfont.eot');
  src: url('../images/myriadpro-cond-webfontd41d.eot?#iefix') format('embedded-opentype'),
    url('../images/myriadpro-cond-webfont.woff') format('woff'),
    url('../images/myriadpro-cond-webfont.ttf') format('truetype'),
    url('../images/myriadpro-cond-webfont.svg#myriadpro-cond-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*========================= Primary Nav (Dropdown Menu) Start =========================*/

.menu1 {
  margin: 0;
  border: 0;
  width: 100%;
  position: relative;
  z-index: 9;
  /*top:107px;*/
  padding: 0;
  background: url(../images/mbg.png) repeat-x;
  height: 47px;
}

.menu {
  margin: 0 auto;
  border: 0;
  width: 1200px;
}

.menu ul {
  margin: 0;
  padding: 0 0 0 200px;
  margin-left: 10px;
}

.menu ul li {
  float: left;
  display: inline;
  position: relative;
  zoom: 1;
  border-right: 0px solid #555
}

.rightmenu {
  position: relative;
  zoom: 1;
  float: right;
  display: inline
}

/*======================== TOP LEVEL MENU DEFINITIONS ========================*/
.menu ul li ul {
  display: none;
  padding: 0 0 0 50px;
  margin: 0;
}

.menu li ul li {
  padding: 0;
  border-right: 0;
}

.menu ul li a,
.menu ul li a:visited {
  display: block;
  float: left;
  text-decoration: none;
  line-height: 48px;
  height: 47px;
  color: #fff;
  font-size: 16px;
  font-family: 'Swis721CnBTRoman';
}

.menu ul li a {
  padding: 0 20px;
  border-right: 1px solid #6d6e6e;
}

.menu ul li:hover a,
.menu ul li a:hover {
  border-top: 0px solid #000;
  height: 47px;
  background: #034172;
  padding: 0 20px;
  text-transform: none;
  color: #fff;
}

.menu ul li a.selected {
  height: 48px;
  background: #9D031D
}

/*======================== 2nd Level Menu ========================*/
.menu ul li:hover ul,
.menu ul li a:hover ul {
  display: block;
  position: absolute;
  margin: 0;
  top: 45px;
  left: -1px;
  height: auto;
  color: #666;
  text-transform: none;
  margin: 0;
  padding: 0;
}

.menu ul li ul.leftbutton,
.menu ul li a ul.leftbutton {
  left: 0;
  border: 3px solid #034172;
  border-top: 0;
  background: #034172;
  padding: 10px 10px 20px 15px;
  margin: 2px 0 0;
  z-index: 99999;
}

* html .menu ul li:hover ul.leftbutton,
.menu ul li a:hover ul.leftbutton {
  margin: 2px 0 0
}

.leftbutton .head {
  text-transform: uppercase;
  font-weight: 700
}

.two_column {
  width: 450px;
  margin: 0;
  padding: 0;
}

.one_column {
  width: 250px
}

.menu .leftbutton .firstcol {
  width: 500px;
  float: left;
}

.menu .leftbutton .firstcol ol {
  float: left;
  margin: 0;
  padding: 0;
  width: 220px;
}

.menu .leftbutton .firstcol ol li a {
  margin: 0;
  padding: 5px;
  color: #fff;
  height: 25px;
  line-height: 25px;
  width: 200px;
  background: none;
  float: left;
  font-size: 14px;
  font-family: 'Swis721CnBTRoman';
}

.menu .leftbutton .firstcol ol li a:hover {
  color: #034172;
  background: #efefef;
}

.menu ol li a {
  border-bottom: 1px dotted #bbb;
  border-right: 0;
}

.menu ol li a:hover {
  border-bottom: 1px dotted #555
}

.menu .leftbutton .thirdcol {
  float: right;
  width: 150px;
}

.menu .leftbutton .thirdcol ol {
  float: left;
  margin-top: 10px;
}

.menu .leftbutton .thirdcol ol li a {
  margin: 0;
  padding: 0;
  color: #000;
  height: 22px;
  line-height: 22px;
  width: 150px;
  background: none;
  float: left;
  font-size: 14px;
  font-family: 'Swis721CnBTRoman';
}

.menu .leftbutton .thirdcol ol li a:hover {
  color: #be1e61;
  background: #efefef;
}

.menu .leftbutton .onecol {
  width: 250px;
  float: left;
}

.menu .leftbutton .onecol ol {
  float: left;
}

.menu .leftbutton .onecol ol li a {
  margin: 0;
  padding: 0;
  color: #000;
  height: 25px;
  line-height: 25px;
  width: 250px;
  background: none;
  float: left;
  font-size: 14px;
  font-family: 'Swis721CnBTRoman';
}

.menu .leftbutton .onecol ol li a:hover {
  color: #be1e61;
  background: #efefef;
}


* html .leftbutton .head {
  margin: -10px 0
}

.menu .leftbutton .secondcol {
  float: left;
  width: 175px
}

.menu .leftbutton .secondcol ol {
  float: left
}

* html .menu ul.rightmenu li a:hover ul {
  right: -1px;
}


.leftbutton li.subnav_separate {
  border-top: 0px dotted #ccc;
  margin-top: 5px
}

.menu_rightalign {
  left: auto !important;
  right: 0 !important
}

/*========================= Primary Nav (Dropdown Menu) End =========================*/


.client {
  width: 100%;
  position: absolute;
  z-index: 9;
  top: 1050px;
}

.c1 {
  width: 1000px;
  margin: 0 auto;
  padding-left: 250px;
}



#apDiv1 {
  position: relative;
  left: 0px;
  top: 0px;
  width: 190px;
  /*height:175px;*/
  z-index: 10000;
}

#apDiv1 img {
  width: 100%;
  padding: 5px 0px;
}

#apDiv2 {
  position: absolute;
  right: 0px;
  top: -110px;
  width: 430px;
  height: 41px;
  z-index: 10001;
  display: none;
}

.mail_icon1 {
  width: 48%;
  height: 22px;
  float: left;
  margin: 30px 0 0 0px;
}

.mail_icon1 img {
  float: left;
  margin-right: 10px;
}

.mail_icon1 h1 {
  font-family: 'MyriadProCond';
  font-size: 22px;
  color: #D4D1D1;
  font-weight: normal;
  float: left;
  margin: 0;
}

.mail_icon1 h2 {
  float: left;
  margin: 0;
}

.mail_icon1 h2 a {
  font-family: 'MyriadProCond';
  font-size: 22px;
  color: #787878;
  font-weight: normal;
  text-decoration: none;
  margin-left: 5px;
}

.mail_icon1 h2 a:hover {
  text-decoration: underline;
}

.phone_icon {
  width: 47%;
  height: 22px;
  float: left;
  margin: 30px 0 0 20px;
}

.phone_icon img {
  float: left;
  margin-right: 10px;
}

.phone_icon h1 {
  font-family: 'MyriadProCond';
  font-size: 22px;
  color: #A3A3A3;
  font-weight: normal;
  float: left;
  margin: 0;
}

.phone_icon h2 {
  font-family: 'MyriadProCond';
  font-size: 22px;
  color: #787878;
  float: left;
  margin: 0;
  font-weight: normal;
  margin-left: 30px;
}


#apDiv3 {
  position: absolute;
  left: 150px;
  top: -85px;
  width: 420px;
  height: 77px;
  z-index: 10;
}

.content-bg {
  width: 100%;
  height: 210px;
  background: url(../images/content-bg.jpg) repeat center top;
  float: left;
}

.content-header {
  width: 1000px;
  height: 210px;
  background: url(../images/intro-bg.jpg) no-repeat;
  margin: auto;
}

.introduction {
  width: 533px;
  height: 210px;
  float: left;
}

.introduction h1 {
  font-family: 'MyriadProCond';
  font-size: 29px;
  text-transform: uppercase;
  color: #034171;
  margin: 20px 0 0 25px;
}

.introduction img {
  padding: 10px 0 0 125px;
}

.introduction p {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #312d2e;
  margin: 10px 40px 0 25px;
  text-align: justify;
  line-height: 20px;
}


.product_range {
  width: 440px;
  height: 210px;
  float: left;
  background-color: #FFF;
}

.product_range h1 {
  font-family: 'MyriadProCond';
  font-size: 29px;
  color: #034171;
  text-transform: uppercase;
  margin-left: 15px;
  font-weight: normal;
}

.product_range_product {
  width: 440px;
  height: 180px;
  float: left;
}

.product_range_product h1 {
  font-family: 'MyriadProCond';
  font-size: 20px;
  color: #ff2400;
}

.product_range_product h2 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #5f5f5f;
  margin-left: 15px;
}

.product_range_product img {
  float: right;
  margin-top: -70px;
}



#container {
  width: 440px;
  height: auto;

}

.slideshow {
  width: 440px;
  list-style: none;
  position: relative;
}

.slideshow h1 {
  width: 180px;
  font-family: 'MyriadProCond';
  font-size: 20px;
  color: #ff2400;
}

.slideshow h2 {
  width: 180px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #5f5f5f;
  margin-left: 15px;
}

.slideshow_img {
  position: absolute;
  margin-top: -88px;
  right: 0;
}

ul.slideshow li {
  width: 440px;
  position: absolute;
  left: 0px;
  top: 0px;
  display: inline;
}

ul.slideshow li.show {
  z-index: 500;
}

div.fadenav {
  position: absolute;
  top: 10px;
  right: 5px;
  visibility: hidden;
}

.news-bg {
  width: 100%;
  height: 223px;
  /* background: url(../images/news-bg.jpg) repeat center top; */
  float: left;
}

.news-bg-header {
  width: 1000px;
  margin: auto;
}

.news {
  width: 553px;
  height: 223px;
  float: left;
  border-left: solid 1px #bdd67b;
}

.news h1 {
  font-family: 'MyriadProCond';
  font-size: 29px;
  text-transform: uppercase;
  color: #fff;
  margin: 20px 0 0 25px;
  float: left;
}

.date_div {
  width: 553px;
  float: left;
  margin: 10px 0 20px 25px;
}

.date {
  width: 46px;
  height: 47px;
  background: url(../images/date-bg.jpg) no-repeat;
  float: left;
}

.date h1 {
  font-family: 'MyriadProCond';
  font-size: 20px;
  color: #ff4122;
  text-align: center;
  font-weight: normal;
  margin: 0;
  margin-top: 3px;
}

.news_text {
  width: 380px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #FFF;
  float: left;
  margin-left: 15px;
}

.news_text a {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #FFF;
  float: left;
  text-decoration: none;
}

.news_text a:hover {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #FFF;
  float: left;
  text-decoration: underline;
}

.our_partner {
  width: 440px;
  float: left;
}

.our_partner h1 {
  font-family: 'MyriadProCond';
  font-size: 29px;
  color: #FFF;
  text-transform: uppercase;
  margin-left: 30px;
}


.client_header {
  width: 100%;
  height: 125px;
  float: left;
  margin-top: 20px;
}

.clients_band1 {
  width: 1000px;
  height: 56px;
  margin: auto;
}

.clients_band1 img {
  float: left;
}


.footer {
  width: 100%;
  height: 93px;
  background-color: #000;
  float: left;
  margin-top: 10px;
}

.footer_header {
  width: 1000px;
  margin: auto;
}

.infiniteCarousel {
  width: 400px;
  position: relative;
  height: 170px;
  margin-top: 40px;
}

.infiniteCarousel .wrapper {
  width: 400px;
  /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
  overflow: auto;
  min-height: 10em;
  margin: 0 38px;
  position: absolute;
  top: 0;
  height: 140px;
}

.infiniteCarousel ul a img {
  margin-left: -7px;
  margin-top: 5px;
  margin-bottom: 10px;

}

.infiniteCarousel .wrapper ul {
  width: 9999px;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin: 0 0 0 -30px;
  padding: 0;
  position: absolute;
  top: 0;
}

.infiniteCarousel ul li {
  display: block;
  float: left;
  height: 85px;
  width: 194px;
  height: 136px;
  padding: 0 10px 0 10px;
  position: relative;
  margin: 2px;
}


.infiniteCarousel ul li span {
  padding: 5px 5px 0 0px;
  text-align: left;
  margin: 0;
  font-size: 9px;
  font-weight: normal;
}

.infiniteCarousel ul li p {
  text-align: left;
  background-color: #dddddd;
  font-size: 8px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  margin: 0;
  margin-top: 10px;
  margin-bottom: 10px;
}

.infiniteCarousel ul li a img {
  display: block;
}

.infiniteCarousel .arrow {
  display: block;
  height: 36px;
  width: 37px;
  background: url(../images/arrow1.png) no-repeat 0 0;
  text-indent: -999px;
  position: absolute;
  top: 18px;
  cursor: pointer;
}

.infiniteCarousel .forward {
  background-position: 0 0;
  right: -70px;
  color: #83B106;
}

.infiniteCarousel .back {
  background-position: 0 -72px;
  left: 0;
}

.infiniteCarousel .forward:hover {
  background-position: 0 -36px;
}

.infiniteCarousel .back:hover {
  background-position: 0 -108px;
}



#footer_link {
  width: 750px;
  float: left;
  margin-top: 25px;
}

#footer_link ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#footer_link ul li {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  color: #6d7d86;
  float: left;
  text-align: left;
  border-right: solid 1px #6d7d86;
  padding: 0 6px 0 6px;
}

#footer_link ul li a {
  text-decoration: none;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  color: #6d7d86;
  text-align: left;
}

#footer_link ul li a:hover {
  color: #83B106;
  text-decoration: underline;
}

.copyright {
  width: 750px;
  float: left;
  margin: 10px 0 0 4px;
}

.copyright h1 {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 11px;
  color: #939393;
  font-weight: normal;
}

.follow_us {
  width: 220px;
  float: right;
}

.follow_us h1 {
  font-family: 'MyriadProCond';
  font-size: 22px;
  color: #686868;
  float: left;
  font-weight: normal;
  padding-right: 10px;
  margin-top: -5px;
}

.follow_us img {
  padding: 0 5px 0 5px;
  margin-top: -8px;
}

.internal_wrapper {
  width: 100%;
  height: auto;
  float: left;
}

.internal_header {
  width: 1000px;
  height: auto;
  margin: auto;
  background-color: #FFF;
  overflow: hidden;
}

.text {
  width: 700px;
  height: auto;
  float: left;
}

.text h1 {
  font-family: 'MyriadProCond';
  font-size: 29px;
  text-transform: uppercase;
}

.text p {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 24px;
  color: #000;
}


.left_menu {
  width: 206px;
  height: auto;
  float: left;
}

.top-bg {
  width: 206px;
  height: 46px;
  float: left;
  background: url(../images/t.jpg) no-repeat;
}

.left_menu_mid {
  width: 206px;
  height: auto;
  float: left;
  background: url(../images/m.jpg) repeat-y;
}

.left_menu_bottom {
  width: 206px;
  height: 60px;
  float: left;
  background: url(../images/b.jpg) no-repeat;
}


.markermenu {
  /*width: 175px; 
clear: left;
position: relative;*/
  width: 100%;
}

.markermenu h1 {
  color: #000;
  font-family: 'MyriadProCond';
  font-size: 29px;
  font-weight: normal;
  padding: 0px 0 0 10px;
}

.markermenu ul {
  padding: 0px 0px 0px 0px;
  margin: 0px;
  list-style-type: none;
}

.markermenu ul li {
  padding: 0px;
  margin: 0px;
  display: block;
  list-style-type: none;
  font-weight: normal;
  text-decoration: none;
  text-align: left;
  background: url(../images/menu-arrow.jpg) no-repeat 10px 20px;
}

.markermenu ul li a {
  padding: 12px 0px 12px 27px;
  margin: 0px;
  display: block;
  list-style-type: none;
  border-bottom: 1px solid #fff;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
  text-align: left;
  color: #627e85;
  border-bottom: solid 1px #e2e3e4;
  line-height: 18px;
}



.markermenu ul li a:hover {
  padding: 12px 0px 12px 27px;
  margin: 0px;
  display: block;
  list-style-type: none;
  border-bottom: 1px solid #fff;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
  text-align: left;
  color: #292929;
  border-bottom: solid 1px #e2e3e4;
  line-height: 18px;
  background: url(../images/menu-arrow.jpg) no-repeat 10px 20px #FFF;
}



.markermenu ul li a.active {
  margin: 0px;
  display: block;
  list-style-type: none;
  height: 24px;
  font-size: 12px;
  font-weight: normal;
  color: #333333;
  text-decoration: none;
  text-align: left;
  background: url(../images/left-arrow.html) no-repeat 0 9px #FFF;
}


* html .markermenu ul li a {
  /*IE6 hack*/
  width: 216px;
  float: right;
  height: 24px;
  padding: 3px 0 0 10px;
  text-align: left;
  padding-top: 0;
  color: #000;
}

/*end left link*/



.content {
  width: 760px;
  float: right;
}

.content h1 {
  font-family: 'MyriadProCond';
  font-size: 29px;
  color: #034171;
  font-weight: normal;
  border-bottom: solid 1px #034171;
}

.content p {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #312d2e;
  text-align: justify;
}

.content h2 {
  font-family: 'MyriadProCond';
  font-size: 24px;
  color: #f5951c;
  font-weight: normal;
}

.content h4 {
  font-family: 'MyriadProCond';
  font-size: 20px;
  color: #333;
  font-weight: normal;
}

.content img.im {
  float: right;
  padding: 0 0 0 0;
  box-shadow: 1px 1px 2px #fff;
  margin-left: 15px;
}

.content img.im1 {
  box-shadow: -1px 0px 12px rgba(0, 0, 0, 0.38);
  -moz-box-shadow: -1px 0px 12px rgba(0, 0, 0, 0.38);
  -webkit-box-shadow: -1px 0px 12px rgba(0, 0, 0, 0.38);
}


.team {
  width: 760px;
  height: auto;
  float: left;
  background-color: #f8f6ea;
  padding: 10px 0 10px 0px;
}

.profile {
  float: left;
  width: 740px;
  margin-left: 8px;
}

.profile ul {
  margin: 0;
  padding: 0;
}

.profile ul li {
  float: left;
  width: 740px;
  height: auto;
  list-style: none;
  position: relative;
  border: solid 1px #f6f3f3;
  margin-bottom: 10px;
  background-color: #FFF;
}

.profile ul li:hover {
  background: #F9F9F9;
  border-bottom: 1px solid #034171;
}

.profile ul li img {
  float: left;
  margin: 10px 10px 20px 10px;
  border-right: solid 1px #efefed;
  padding-right: 15px;
}

.profile ul li h5 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #292929;
  margin: 0;
  padding: 0;
  padding: 10px 0 0 10px;
}

.profile ul li h6 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #312d2e;
  margin: 0;
  padding: 0;
  padding: 0 0 0 10px;
}

.profile ul li p {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #312d2e;
  padding: 0 20px 0 10px;
}



ul#arrow {
  list-style-type: none;
  text-align: left;
  margin: 0px;
  padding: 0px;
}

ul#arrow li {
  background-image: url(../images/list-arrow.gif);
  background-repeat: no-repeat;
  width: 90%;
  background-position: 0 .7em;
  padding-left: 0.9em;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #312d2e;
  line-height: 22px;
  text-align: justify;
  padding-right: 30px;
  margin-left: 5px;
}




.news_content {
  width: 760px;
  float: right;
}

.news_content h1 {
  font-family: 'MyriadProCond';
  font-size: 29px;
  color: #034171;
  font-weight: normal;
  border-bottom: solid 1px #034171;
}

.news_content p {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #312d2e;
  text-align: justify;
}

.news_content h2 {
  font-family: 'MyriadProCond';
  font-size: 24px;
  color: #900;
  font-weight: normal;
}

.news_content h4 {
  font-family: 'MyriadProCond';
  font-size: 20px;
  color: #333;
  font-weight: normal;
}

.news_event {
  width: 760px;
  float: left;
  width: 760px;
  min-height: 100px;
  border-bottom: 1px dotted #e5e2e2;
  margin-bottom: 4px;
}

.news_event span.date1 {
  float: left;
  width: 50px;
  color: #fff;
  text-align: center;
  padding: 8px 0 0 0;
  font-size: 17px;
  font-weight: bold;
  background-color: #CCC;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.news_event span.date2 {
  float: left;
  width: 50px;
  color: #fff;
  text-align: center;
  padding: 8px 0 0 0;
  font-size: 16px;
  font-weight: bold;
  background-color: #627e85;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-radius: 0 10px 0 10px;
}

.news_event span.hng {
  width: 760px;
  color: #B70000;
  padding: 3px 0 0 60px;
  font-size: 18px;
  text-align: left;
  display: block;
  font-weight: normal;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.news_event p {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #312d2e;
  text-align: justify;
  margin: 0;
  margin-top: 5px;
}

.news_event span.hng h5 {
  margin: 0;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #627E85;
  font-weight: normal;
}

.news_event span.hng h5 a {
  font-size: 16px;
  color: #627E85;
  text-decoration: none;
  font-weight: normal;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.news_event span.hng h5 a:hover {
  font-size: 16px;
  text-decoration: underline;
  font-weight: normal;
}

a.read_more {
  font-size: 13px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #F00;
  text-decoration: none;
}

a.read_more:hover {
  font-size: 13px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #F00;
  text-decoration: underline;
}


.client-logo {
  width: 200px;
  height: 100px;
  float: left;
  box-shadow: -1px 0px 12px rgba(0, 0, 0, 0.38);
  -moz-box-shadow: -1px 0px 12px rgba(0, 0, 0, 0.38);
  -webkit-box-shadow: -1px 0px 12px rgba(0, 0, 0, 0.38);
  position: relative;
  margin: 20px 50px 50px 0px;
}

.client_wt {
  width: 170px;
  height: 130px;
  background-color: #fff;
  position: absolute;
  top: -15px;
  left: 15px;
}

.client_wt img {
  float: left;
  padding: 15px 0 0 5px;
}

.loc {
  width: 210px;
  position: absolute;
  bottom: -40px;
  left: 0;
  text-align: center;
}

.loc p {
  font-size: 11px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #292929;
  text-align: center;
}


.content1 {
  float: left;
  width: 770px;
}

.content1 h5 {
  color: #1d1d1d;
  font-size: 17px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  margin-bottom: 5px;
  margin: 0;
}

.content1 p {
  color: #1d1d1d;
  font-size: 13px;
  margin-bottom: 10px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  line-height: 20px;
  text-align: justify;
}

.content1 img {
  float: right;
}

.category {
  width: 235px;
  height: 190px;
  float: left;
  margin: 15px 15px 35px 0;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
}

.category img {
  margin: 7px 0 0 8px;
}

.category p {
  font-size: 13px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #292929;
  margin: 0;
  text-align: center;
  margin-top: 15px;
}

.category a {
  font-size: 13px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #292929;
  margin: 0;
  text-align: center;
  text-decoration: none;
}

.category a:hover {
  text-decoration: underline;
}

.content2 {
  float: left;
  width: 400px;
}

.content3 {
  float: right;
  width: 350px;
}

.text1 {
  color: #1d1d1d;
  font-size: 13px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.red {
  color: #ff0000;
  font-size: 12px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

input,
textarea {
  border: 1px solid #ccc;
}



.medical_gas {
  width: 340px;
  height: 150px;
  float: left;
  margin: 20px 40px 50px 0px;
}

.medical_gas img {
  text-align: center;
  padding: 20px 0 0 25px;
}


/*  --------------  Breadcrumbs Starts here ---------- */
.breadcrumb_panle1 {
  width: 700px;
  height: 25px;
  float: left;
}

ul.breadcrumb1 {
  float: left;
  width: 700px;
  margin: 0;
  padding: 0;
}

ul.breadcrumb1 li {
  margin: 0px;
  padding: 0px;
  float: left;
  width: auto !important;
  color: #ff0000;
  list-style: none;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
}

ul.breadcrumb1 li span {
  color: #000;
  padding: 0px 10px 0px 0px;
  display: inline-block;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
}

ul.breadcrumb1 li a {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000;
  text-decoration: none;
}

ul.breadcrumb1 li a:hover {
  color: #ff0000;
  text-decoration: none;
}


.pro1 {
  width: 122px;
  height: 100px;
  float: left;
  box-shadow: -1px 0px 12px rgba(0, 0, 0, 0.38);
  -moz-box-shadow: -1px 0px 12px rgba(0, 0, 0, 0.38);
  -webkit-box-shadow: -1px 0px 12px rgba(0, 0, 0, 0.38);
  position: relative;
  margin: 30px 30px 30px 0px;
}

.pro1 img {
  padding: 5px 0 0 5px;
}

.pro1 p {
  font-size: 12px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #292929;
  text-align: center;
}

.pro1 a {
  font-size: 12px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #292929;
  text-align: center;
  text-decoration: none;
}

.pro1 a:hover {
  text-decoration: underline;
}

.cl {
  clear: both;
}


/* pagination */
#pagination {
  width: 400px;
  border: 0px solid #aaa;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  text-align: right;
  color: #444;
  overflow: hidden;
  float: right;
  font-size: 11px;
  height: 35px;
  margin-top: 15px;
}

#pagination .select {
  width: 150px;
  font: 11px Verdana, Geneva, sans-serif;
  margin: 0 0 0 7px;
}

#pagination ul {
  height: 20px;
  margin: 0;
  padding: 0;
}

#pagination ul li {
  float: left;
  line-height: 20px;
  list-style: none;
}

.flt {
  float: right !important;
  width: 250px;
  padding-top: 10px;
}

.frt {
  float: right !important;
  width: 300px;
}

.page_number {
  margin: 0 10px;
  font-weight: bold;
  color: #000;
}

.page_number u {
  text-decoration: none !important;
}

.page_number .selected {
  font-weight: bold;
  padding: 2px 5px;
  background: #fff;
  border: 1px solid #999;
}

.page_number a {
  padding: 2px 5px;
  text-decoration: none !important;
  color: #fff;
  font-weight: normal;
  background: #444;
}

.page_number a:hover {
  padding: 3px 5px;
  background: #034171;
  color: #fff;
  text-decoration: none;
}

.siteby {
  width: 220px;
  float: right;
  text-align: right;
  margin-right: 10px;
  color: #939393;
  text-decoration: none;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
}

.siteby a {
  color: #939393;
  text-decoration: none;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
}

.siteby a:hover {
  color: #83b106;
  text-decoration: none;
}



/*========================================Responsive CSS 30 08 2018================================================*/


@media screen and (max-width: 1170px) {
  .wrap {
    width: 990px;
  }

  .news-bg-header {
    width: 990px;
  }

  .footer_header {
    width: 990px;
  }

  .menu {
    width: 990px;
  }

  .content-header {
    width: 979px;
  }
}

@media screen and (min-width: 991px) {
  #three-lines {
    display: none;
  }

}

@media screen and (max-width:992px) {
  body {
    overflow-x: hidden;
    position: relative;
    margin: 0;
    padding: 0;
    border: 0;
    display: block;
  }

  .wrap {
    width: 990px;
  }

  .news-bg-header {
    width: 990px;
  }

  #apDiv1 {
    left: 30px;
  }

  #menu.responsive {
    z-index: 9999;
    display: none
  }

  #three-lines {
    position: absolute;
    right: 30px;
    top: 28px;
    border: 3px solid #94c411;
    padding: 5px 10px;
    cursor: pointer;
  }

  .menu>ul>li {
    display: block;
    width: 100%;
    background: #94C411;
    border-bottom: 1px solid #d3d3d3;
  }

  .menu ul li a {
    border-right: none;
    float: none;
  }

  .breadcrumb1,
  .breadcrumb_panle1 {
    width: 100% !important;
    height: auto;
  }

  .wrap,
  .content-header,
  .news-bg-header {
    width: 100%;
  }

  .footer_header {
    width: 97%;
  }

  .menu {
    width: 100%;
  }

  /*#apDiv1 img{width: 140px;}*/
  #apDiv2 {
    position: absolute;
    left: 35%;
    width: 49%;
  }

  .menu1 {
    height: 0px;
    top: 0
  }

  .two_column,
  .firstcol {
    width: 100% !important;
  }

  .menu .leftbutton .firstcol ol {
    width: 50%;
  }

  .menu ul li ul.leftbutton,
  .menu ul li a ul.leftbutton {
    width: 100%;
  }

  .menu ul {
    padding: 0 0 0 0px;
    margin-left: 0;
  }

  .menu li ul li {
    width: 100%;
  }

  .wrap2>#my_gallery>div {
    background-size: cover !important;
    height: 400px !important
  }

  .wrap2>#my_gallery {
    height: 400px !important
  }

  .product_range,
  .introduction,
  .news,
  .our_partner {
    width: 48%;
    float: left
  }

  .slideshow_img img {
    width: 100%
  }

  .clients_band1 {
    width: 100%
  }

  .clients_band1 table {
    width: 81%
  }

  #footer_link,
  .copyright {
    width: 70%;
  }

  .follow_us {
    width: 25%;
  }

  .infiniteCarousel .wrapper {
    width: 100%;
  }

  .date h1 {
    font-size: 16px;
  }

  .date {
    padding-left: 4px
  }

  .wrap3 {
    margin-top: 0;
  }

  .internal_header {
    width: 100%;
  }

  .left_menu {
    width: 25%;
    float: left;
  }

  .content,
  .news_content {
    width: 73%;
    float: left;
  }

  .content>div>img,
  .news_content>div>img {
    width: 100%;
    margin-left: 0 !important
  }

  .team {
    background: #fff;
  }

  .team,
  .profile,
  .profile ul li {
    width: 100%;
    display: block;
  }

  .profile {
    margin-left: 0
  }

  .client-logo {
    width: 29%;
    margin-left: 15px;
    margin-right: 15px;
  }

  .wrap3 {
    height: 0
  }

  .content2,
  .content3 {
    float: left;
    width: 100%;
  }

  .text1 {
    margin: 0
  }


}




@media screen and (max-width:860px) {
  #apDiv2 {
    left: 21%;
  }

  .mail_icon1 {
    width: 46%;
  }

  .product_range,
  .introduction,
  .news,
  .our_partner,
  .date_div {
    width: 100%;
  }

  .introduction {
    height: auto
  }

  .content-header {
    background: #fff;
  }

  .content-bg {
    float: none;
    margin: 0;
  }

  .product_range {
    background: #eee;
  }

  .infiniteCarousel .wrapper {
    width: 100%;
  }

  .infiniteCarousel {
    width: 80%;
  }

  .news-bg {
    height: 450px;

    overflow: hidden;

    position: relative;

    margin: 0;

    padding: 0;

    border: 0;

    display: block;
  }

  .footer {
    height: 120px;
  }


}


@media screen and (max-width:768px) {

  .wrap2 {
    margin-top: 0px;
  }

  #apDiv1 {
    top: 0px;
    left: 30px;
  }

  #three-lines {
    top: 28px;
  }

  /*#apDiv1 {height: 120px;} */
  .wrap2>#my_gallery>div {
    height: 360px !important
  }

  .wrap2>#my_gallery {
    height: 360px !important
  }

  .follow_us,
  #footer_link,
  .copyright {
    width: 100%;
    display: block;
    padding-left: 10px;
  }

  .follow_us {
    margin-top: 20px !important;
    float: left;
    padding-left: 21px;
  }

  .footer {
    height: 190px;
    overflow: hidden;
    position: relative;
    margin: 0;
    padding: 0;
    border: 0;
    display: block;
    width: 100%
  }

  .siteby {
    width: 90%;
    float: left;
    text-align: left;
    margin-left: 20px;
    color: #939393;
  }

  .introduction img {
    width: 87%;
    padding: 0 15px;
  }

  .introduction p,
  .introduction h1 {
    margin: 0;
    font-size: 13px;
    padding: 10px 15px;
  }

  .introduction h1 {
    font-size: 18px;
  }

  .footer_header {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
  }

  #footer_link {
    order: 1;
    margin: 10px 0 0 0;
    padding: 0 10px;
  }

  .follow_us {
    order: 2;
    margin: 10px 0 0 0;
    padding: 0 15px;
  }

  .copyright {
    order: 3;
    margin: 10px 0 0 0;
    padding: 0 15px;
  }

  .siteby {
    order: 4;
    margin: 10px 0 0 0;
    padding: 0 15px;
  }

  .left_menu {
    display: none;
  }

  .content,
  .news_content {
    width: 90%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }

  .medical_gas {
    width: 100% !important
  }

  .content img.im {
    float: none;
    margin-left: 0;
  }

  .client-logo {
    width: 44%;
  }

  .news_event {
    width: 100%
  }

  .news_event span.hng {
    width: 80%
  }

  .news {
    border-bottom: 1px solid #fff;
  }

}

@media screen and (max-width:640px) {
  #apDiv2 {
    display: none;
  }

  .wrap2>#my_gallery>div {
    height: 280px !important
  }

  .wrap2>#my_gallery {
    height: 280px !important
  }

  .slideshow_img {
    position: absolute;
    margin-top: 96px;
    left: 15px;
    width: 100%;
  }

  ul.slideshow li {
    display: block;
    width: 250px
  }

  .product_range {
    height: 400px;
    width: 100%;
    margin: 0;
  }

  .slideshow_img img {
    width: 230px
  }

  .news_text {
    width: 100%;
    margin-left: 0;
  }

  .infiniteCarousel ul li {
    width: 250px;
    padding: 0 24px 0 24px;
  }

  .infiniteCarousel .wrapper {
    margin: 0 45px;
  }

  .client_header {
    height: 135px
  }

  .clients_band1 table {
    width: 100%
  }

  #footer_link ul li {
    border-right: none;
    margin-bottom: 3px
  }

  .clients_band1 img {
    padding-left: 15px;
  }

  .content h2 {
    font-size: 16px;
  }

  .content h1 {
    font-size: 21px;
  }

  .wrap3 {
    height: 0
  }

  .content h4 {
    font-size: 15px;
  }

  .category {
    width: 46%;
    text-align: center;
    height: 176px;
  }

  .category img {
    width: 100%;
    margin: 0
  }

  #colorbox,
  #cboxWrapper,
  #cboxLoadedContent,
  #cboxContent {
    width: 268px;
    height: auto
  }

  .cboxPhoto {
    width: 100%
  }

  .client_header {
    width: 75%
  }

  .slideshow {
    width: 280px;
  }

  .wrap2 #my_gallery {
    margin: 0;
    width: 100%;
  }

  .product_range h1 {
    margin-left: 0;
    padding-left: 15px;
  }

  .client_header {
    height: 125px;
  }

  .clients_band1 table {
    width: 100%;
  }

  .wrap2>#my_gallery>div {
    height: 265px !important
  }

  .wrap2>#my_gallery {
    height: 265px !important
  }

  input,
  textarea {
    width: 100%;
  }

  a>input {
    width: 100px;
  }

  .captcha-code>td {
    width: 100% !important;
    display: flex;
    flex-direction: row !important;
  }

  .captcha-code>td>input {
    order: 2
  }

  .captcha-code>td>img {
    order: 1;
  }

  .internal_wrapper {

    min-height: 450px;
  }

}


@media screen and (max-width:480px) {
  .menu .leftbutton .firstcol ol {
    width: 100%;
  }

  .menu .leftbutton .firstcol ol img {
    display: none;
  }

  .menu .leftbutton .firstcol ol li a {
    width: 100%;
  }

  .client-logo {
    width: 51%;
    margin: 30px 95px;
    box-shadow: none;
  }

  /*#apDiv1 img {width: 100px; }*/
  #three-lines {
    right: 15px;
    top: 28px;
  }

  #apDiv1 {
    height: auto;
  }

  .wrap2 {
    margin-top: 0px;
  }

  #apDiv1 {
    top: 0px;
    left: 15px;
  }

  .menu1 {
    top: 0px;
  }

  .wrap2>#my_gallery>div {
    height: 200px !important
  }

  .wrap2>#my_gallery {
    height: 200px !important
  }

  .infiniteCarousel .wrapper {
    margin: 0 60px;
  }

  .category {
    width: 100%;
    text-align: center;
    height: 176px;
    box-shadow: none;
  }

  .category img {
    width: 100%
  }

  .content img.im {
    width: 100%;
  }

}

@media screen and (max-width:414px) {
  .wrap2>#my_gallery>div {
    height: 150px !important
  }

  .wrap2>#my_gallery {
    height: 150px !important
  }

  .client-logo {
    width: 51%;
    margin: 30px 80px;
  }

}

@media screen and (max-width:360px) {
  .client-logo {
    width: 51%;
    margin: 30px 30px;
  }

  .medical_gas {
    margin: 0 0px 50px !important;
  }

  .client-logo {
    margin: 30px 47px;
  }
}

@media screen and (max-width:320px) {

  .client-logo {
    margin: 30px 38px;
  }
}